1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade Firmware problem for WAP54G

Discussion in 'Linksys Official Firmware' started by bloucks, Feb 27, 2005.

  1. bloucks

    bloucks Network Guru Member

    When I try to upgrade the firmware of my WAP54G I get an error that says "Firmware cannot be downgraded". I have tried to use MustDie 2.07.1 and HyperWAP 1.0. My AP was at 2.07 and I upgraded it to 2.08 and I get the same result with both firmware upgrades.

    Thanks for any assitance!

    Bill
     
  2. Morpheus

    Morpheus Network Guru Member

  3. bloucks

    bloucks Network Guru Member

    Thanks that worked perfectly.
     
  4. black-hawk

    black-hawk Guest

    What can I do with this because I have the same problem
    thanks
     
  5. scudder

    scudder Guest

    D

    When I try to do the hardware upgrade and go to
    http://192.168.1.245/fw-conf.asp
    all I get is a blank screen.

    The HyperWAp talks about disabling the header, etc.
    Thanks

    Got it now. I upgraded to ver 2.08 and things work fine
     
  6. oscars007

    oscars007 Guest

    Hi
    I have a WAP54G with the UK Firmware 2.08 May 13, 2004, ETSI.
    Will I be able to upgade to a non official linksys release such as Mustdie?
     

Share This Page